Bug 82356 - idiot proofing RFE
Summary: idiot proofing RFE
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sysreport   
(Show other bugs)
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-21 16:08 UTC by Jean-Christophe Diomard-Arrazau
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-13 14:31:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jean-Christophe Diomard-Arrazau 2003-01-21 16:08:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
rfe:
can you please replace "Please mail /tmp/toto.12107.tar.gz to sysreport@redhat.com
with 'System Report' as the subject of the message.
"
by something like "please send the /tmp/toto.12107.tar.gz to the support team
asking for it, thank you"


This is confising for dumb users. Usually we have news from them winging about
non response to their queries  even if we insist  on "please attach the document
in your web interface".

thank you 


jcda


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.take a basic customer 
2.ask him to attach a sysreport file in CRM, and put the ticket on "waiting on
customer "
3. Wait for one month
4. Then one of the managers forwards you a flaming email from 
redhat-support@redhat.com, of a customer not happy to have a reply to his
previous email.   


Expected Results:  something less confusing for the customer

Additional info:

Comment 1 Ngo Than 2003-11-13 14:31:50 UTC
It's fixed in 1.3.8.


Note You need to log in before you can comment on or make changes to this bug.